Subject: [nemo] Closing Issue 19

From: Vijay Devarapalli <[email-masked]>
Date: Thu, 13 Nov 2003 11:58:58 -0800

hi,

a new section has been added to section 6.2 to close this issue.

     -  Mobile IPv6 specification [1] requires that the Home Address in
        the Binding Update should be configured from a prefix advertised
        on the home link.  Otherwise the Binding Update is rejected
        with status value 132 [1].  This specifications relaxes this
        requirement so that the Home Agent rejects the Binding Update
        only if Home Address does not belong to the prefix that the Home
        Agent is configured to serve.

the details are at http://people.nokia.net/vijayd/nemo/issue19.txt

Vijay